a {
  font-weight: 500;
  color: #222;
}
nav {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.logo {
  background-color: #04b0f0;
  padding: 0.3rem;
  border-radius: 5px;
  color: #fff;
}
.nav-links > a {
  margin-left: 1.5rem;
  margin-right: -0.5rem;
  padding: 0.5rem;
  border-radius: 5px;
}
.nav-links > a:hover {
  background-color: #ddd;
}
